<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="icon" href="images/favicon.png">

	<title>Thanh toán</title>

	<!-- Jquery -->
	<script src="libs/jquery/jquery-3.3.1.min.js"></script>

	<!-- Bootstrap -->
	<link rel="stylesheet" type="text/css" href="libs/bootstrap/4-4.0.0-beta/css/bootstrap.min.css"/>
	<script src="libs/popper/1.14.3/popper.min.js"></script>
	<script type="text/javascript" src="libs/bootstrap/4-4.0.0-beta/js/bootstrap.min.js"></script>

	<!-- Font Awesome -->
	<link rel="stylesheet" href="libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- Font Valera Round -->
	<link href="https://fonts.googleapis.com/css?family=Varela+Round&amp;subset=latin-ext,vietnamese" rel="stylesheet">

	<!-- StyleSheet -->
	<link rel="stylesheet" href="css/mobilebar.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body class="scrollbar">
	<div id="viewport">
		<div class="overlay" onclick="close_nav()"></div>
		<nav id="navMobile">
			<div class="left">
				<button type="button" class="btn btn-default" onclick="open_nav()">
					<svg id="i-menu" viewBox="0 0 32 32" width="22" height="22" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
						<path d="M4 8 L28 8 M4 16 L28 16 M4 24 L28 24" />
					</svg>
				</button>
			</div>
			<div class="center">
				<a href="index.html">
					<img src="images/logo.png" alt="">
				</a>
			</div>
			<div class="right">
				<a href="cart.html">
					<img src="images/cart-icon.png">
					<span class="data-cart-count">0</span>
				</a>
			</div>
		</nav>

		<nav id="status">
			<div class="container">
				<div class="row">
					<div class="col-left col-6">
						<span>Mạng xã hội:
							<a href="#"><i class="fa fa-facebook fa-fw"></i></a>
							<a href="#"><i class="fa fa-youtube fa-fw"></i></a>
							<a href="#"><i class="fa fa-google-plus fa-fw"></i></a>
						</span>
						<span>Hotline: <a href="tel:#">1900 1900</a></span>
					</div>
					<div class="col-right col-6">
						<span>
							<a href="#"><i class="fa fa-file-text fa-fw"></i> Theo dõi đơn hàng</a>
						</span>
						<span class="dropdown dropdown-hover">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">Tài khoản</a>
							<div class="dropdown-menu">
								<a class="dropdown-item" href="#">Đăng nhập</a>
								<a class="dropdown-item" href="#">Đăng ký</a>
							</div>
						</span>
						<span>
							<a href="#"><i class="fa fa-shopping-bag fa-fw"></i> Giỏ hàng (<b class="data-cart-count">0</b>)</a>
						</span>
					</div>
				</div>
			</div>
		</nav>

		<header id="header">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<div class="header-logo">
							<a href="index.html">
								<img src="images/logo.png" alt="ShopaVietNam Logo">
							</a>
						</div>
					</div>
				</div>
			</div>
		</header>

		<div class="container" id="mainContainer">

			<!-- Checkout Progress -->
			<div class="checkout-progress">
				<li><span class="step">1</span>Tài khoản mua hàng</li>
				<li><span class="step">2</span>Địa chỉ giao hàng</li>
				<li class="active"><span class="step">3</span>Thanh toán</li>
			</div>

			<div class="row">
				<div class="col-lg-7 mx-auto mb-5">
					<div class="block-checkout">
						<div class="block-header">
							<div class="block-title">CHỌN HÌNH THỨC THANH TOÁN</div>
						</div>
						<div class="block-body">
							<div class="form-group">
								<label class="custom-control custom-radio">
									<input type="radio" name="pay_type" value="transfer" class="custom-control-input" checked>
									<span class="custom-control-indicator"></span>
									<span class="custom-control-description">Thanh toán khi nhận hàng (COD)</span>
								</label>
							</div>

							<div class="form-group">
								<label class="custom-control custom-radio">
									<input type="radio" name="pay_type" value="international_card" class="custom-control-input">
									<span class="custom-control-indicator"></span>
									<span class="custom-control-description">Thanh toán bằng thẻ quốc tế Visa, Master, JCB</span>
								</label>
							</div>
							<div class="form-group" id="internationalWrapper" style="display: none;padding: 1rem;border: 1px solid #dedede;border-radius: 7px;background-color: #fafafa;">
								<div class="row">
									<div class="col-md-7">
										<div class="form-group">
											<label for="card_number">Số thẻ</label>
											<input class="form-control" type="text" name="card_number" placeholder="VD: 1234 4567 7890 0123" autocomplete="off" disabled>
										</div>
										<div class="form-group">
											<label for="card_name">Tên in trên thẻ</label>
											<input class="form-control" type="text" name="card_name" placeholder="VD: NGUYEN VAN A" autocomplete="off" disabled>
										</div>
										<div class="form-group">
											<label for="card_expiry">Ngày hết hạn</label>
											<input class="form-control" type="text" name="card_expiry" placeholder="MM/YY" autocomplete="off" disabled style="max-width: 10rem">
										</div>
										<div class="form-group">
											<div class="row">
												<div class="col-8">
													<label for="card_cvc">Mã bảo mật</label>
													<input class="form-control" type="text" name="card_cvc" placeholder="VD: 123" autocomplete="off" disabled style="max-width: 10rem">
												</div>
												<div class="text-right col-4">
													<label class="d-block" for="card_cvc">&emsp;</label>
													<img src="images/internal/cvc-hint.png" width="70">
												</div>
											</div>												
										</div>
									</div>
									<div class="col-md-5">
										<img src="images/internal/card-guide.png" width="100%">
									</div>
								</div>
							</div>

							<div class="form-group">
								<label class="custom-control custom-radio">
									<input type="radio" name="pay_type" value="atm_card" class="custom-control-input">
									<span class="custom-control-indicator"></span>
									<span class="custom-control-description">Thẻ ATM nội địa/Internet Banking</span>
								</label>
							</div>	
							<div class="form-group" id="atmWrapper" style="display: none;padding: 1rem;border: 1px solid #dedede;border-radius: 7px;background-color: #fafafa;">
								<div class="row" style="margin-left: -5px;margin-right: -5px;">
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="vietcombank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/vietcombank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="sacombank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/sacombank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="acb" class="item-input" disabled>
											<img class="item-img" src="images/onepay/acb.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="vietinbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/vietinbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="agribank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/agribank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="bidv" class="item-input" disabled>
											<img class="item-img" src="images/onepay/bidv.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="abbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/abbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="bacabank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/bacabank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="baoviet" class="item-input" disabled>
											<img class="item-img" src="images/onepay/baoviet.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="donga" class="item-input" disabled>
											<img class="item-img" src="images/onepay/donga.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="eximbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/eximbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="gpbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/gpbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="hdbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/hdbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="lienvietpostbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/lienvietpostbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="maritimebank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/maritimebank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="mb" class="item-input" disabled>
											<img class="item-img" src="images/onepay/mb.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="nama" class="item-input" disabled>
											<img class="item-img" src="images/onepay/nama.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="ncb" class="item-input" disabled>
											<img class="item-img" src="images/onepay/ncb.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="ocb" class="item-input" disabled>
											<img class="item-img" src="images/onepay/ocb.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="oceanbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/oceanbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="pgbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/pgbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="saigonbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/saigonbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="seabank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/seabank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="shb" class="item-input" disabled>
											<img class="item-img" src="images/onepay/shb.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="techcombank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/techcombank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="tpbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/tpbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="vib" class="item-input" disabled>
											<img class="item-img" src="images/onepay/vib.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="vietabank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/vietabank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
									<div class="item-ticker-col col-md-2 col-4">
										<label class="item-ticker">
											<input type="radio" name="atm_bank" value="vpbank" class="item-input" disabled>
											<img class="item-img" src="images/onepay/vpbank.jpg" width="100%">
											<span class="item-hint"></span>
										</label>
									</div>
								</div>
							</div>
							<label id="atm_bank-error" class="error" for="atm_bank" style="display: none"></label>
							<label id="pay_type-error" class="error" for="pay_type" style="display: none"></label>
						</div>
						<div class="form-group">
							<div class="address-book">
								<div>NGUYỄN HỒNG ĐOÀN</div>
								<div>Địa chỉ: 97/15 Hồng Lạc, Phường 10, Quận Tân Bình, Hồ Chí minh, +84</div>
								<div>Việt Nam</div>
								<div>Điện thoại: 097 457 6624</div>
							</div>
						</div>
						<div class="form-group">
							<button class="btn btn-primary btn-block btn-lg" id="btnCheckout">ĐẶT HÀNG</button>
						</div>
					</div>
				</div>
				<div class="col-lg-3 mx-auto mb-5">
					<aside class="aside-cart">
						<div class="aside-header">Hiện có <span class="data-cart-count">1</span> sản phẩm</div>
						<div class="aside-body">
							<table width="100%" cellpadding="10">
								<tbody>
									<tr>
										<td>Tạm tính:</td>
										<td align="right">290.000đ</td>
									</tr>
									<tr>
										<td>Thành tiền:</td>
										<td align="right"><span class="strong-text">290.000 đ</span><br />(Đã bao gồm VAT)</td>
									</tr>
								</tbody>
							</table>
						</div>
					</aside>
				</div>
			</div>

			<!-- Footer -->
			<footer id="footer">
				<div class="footer-top">
					<div class="row row-mx-5">
						<div class="col-lg-3 text-center">
							<div class="footer-logo">
								<a href="#">
									<img src="images/logo.png" alt="">
								</a>
							</div>
							<div class="facebook-page"></div>
						</div>
						<div class="col-lg-2 col-md-4">
							<ul class="list">
								<li class="list-title">Về Shopa</li>
								<li class="list-item"><a href="#" class="list-link">Giới thiệu</a></li>
								<li class="list-item"><a href="#" class="list-link">Quá trình phát triển</a></li>
								<li class="list-item"><a href="#" class="list-link">Nội dung sự kiện</a></li>
								<li class="list-item"><a href="#" class="list-link">Cơ cấu hệ thống</a></li>
							</ul>
						</div>
						<div class="col-lg-3 col-md-4">
							<ul class="list">
								<li class="list-title">Chính sách</li>
								<li class="list-item"><a href="#" class="list-link">Chính sách giao hàng</a></li>
								<li class="list-item"><a href="#" class="list-link">Chính sách bán sỉ</a></li>
								<li class="list-item"><a href="#" class="list-link">Hướng dẫn mua hàng</a></li>
								<li class="list-item"><a href="#" class="list-link">Chính sách đổi trả</a></li>
								<li class="list-item"><a href="#" class="list-link">Phương thức thanh toán</a></li>
							</ul>
						</div>
						<div class="col-lg-4 col-md-4">
							<ul class="list">
								<li class="list-title">Liên hệ</li>
								<li class="list-item">Địa chỉ: 473 Điện Biên Phủ, Phường 25, Quận Bình Thạnh, TP.HCM</li>
								<li class="list-item">Tel: <a href="tel:0902322350">0902322350</a></li>
								<li class="list-item">Mail: <a href="mailto:shopavietnam@gmail.com">shopavietnam@gmail.com</a></li>
								<li class="list-item mt-2">
									<a href="#">
										<img src="images/instagram-ico.png" height="35" style="border-radius: 10px">
									</a>
									<a href="#">
										<img src="images/shopee-ico.png" height="35" style="border-rqcius: 10px">
									</a>
									<a href="#">
										<img src="images/facebook-ico.png" height="35" style="border-rqcius: 10px">
									</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="footer-bottom">
					<div class="row">
						<div class="col-md-7 mb-3 mb-md-0">
							<div class="d-lg-inline">Đơn vị vận chuyển</div>
							<img src="images/transportations/dhl.png">
							<img src="images/transportations/vncpost.png">
							<img src="images/transportations/netcopost.png">
							<img src="images/transportations/ship60.png">
						</div>
						<div class="col-md-5 text-md-right">
							<div class="d-lg-inline">Phương thức thanh toán</div>
							<img src="images/transactions/visa.png">
							<img src="images/transactions/master.png">
							<img src="images/transactions/tienmat.png">
							<img src="images/transactions/ibanking.png">
						</div>
					</div>
				</div>
			</footer>
			<!-- End Footer -->

		</div>
	</div>
	<nav id="navToggle" class="scrollbar">
		<div class="top">
			<img src="images/logo.png" alt="">
		</div>
		<form action="search.html" method="GET" class="middle">
			<div class="form-group">
				<div class="input-group">
					<input type="search" class="form-control" name="keywords" placeholder="Tìm kiếm" value="">
					<span class="input-group-btn">
						<button type="submit" class="btn btn-default" onclick="open_nav()">
							<svg id="i-search" viewBox="0 0 32 32" width="22" height="22" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="1.5">
								<circle cx="14" cy="14" r="12" />
								<path d="M23 23 L30 30"  />
							</svg>
						</button>
					</span>
				</div>
			</div>
		</form>
		<div class="bottom">
			<ul class="nav nav-pills nav-justified" role="tablist">
				<li class="nav-item">
					<a class="nav-link active" data-toggle="pill" href="#pillsMenu" role="tab" aria-controls="pillsMenu" aria-selected="true">
						<i class="fa fa-list-ul fa-lg"></i>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" data-toggle="pill" href="#pillsAuth" role="tab" aria-controls="pillsAuth" aria-selected="false">
						<i class="fa fa-user-circle-o fa-lg"></i>
					</a>
				</li>
				<li class="nav-item close-nav">
					<a class="nav-link" onclick="close_nav()">
						<svg id="i-close" viewBox="0 0 32 32" width="15" height="15" fill="none" stroke="currentcolor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2.5">
							<path d="M2 30 L30 2 M30 30 L2 2" />
						</svg>
					</a>
				</li>
			</ul>
			<div class="tab-content">
				<div class="tab-pane fade show active" id="pillsMenu" role="tabpanel">
					<div class="item single">
						<a href="index.html">
							<i class="fa fa-angle-right"></i>&emsp;Trang chủ
						</a>
					</div>
					<div class="item single">
						<a href="page.html">
							<i class="fa fa-angle-right"></i>&emsp;Giới thiệu
						</a>
					</div>
					<div class="item">
						<a data-toggle="collapse" data-parent="#pillsMenu" href="#menu-item-1" aria-expanded="false" class="collapsed">
							<i class="fa fa-angle-right"></i>&emsp;Sản phẩm
						</a>
						<ul id="menu-item-1" class="collapse" role="tabpanel">
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Danh mục sản phẩm</a></li>
							<li><a href="products.html">Tất cả sản phẩm</a></li>
						</ul>
					</div>
					<div class="item">
						<a data-toggle="collapse" data-parent="#pillsMenu" href="#menu-item-2" aria-expanded="false" class="collapsed">
							<i class="fa fa-angle-right"></i>&emsp;Tin tức
						</a>
						<ul id="menu-item-2" class="collapse" role="tabpanel">
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Chuyên mục</a></li>
							<li><a href="articles.html">Tất cả tin tức</a></li>
						</ul>
					</div>
					<div class="item single">
						<a href="page.html">
							<i class="fa fa-angle-right"></i>&emsp;Dịch vụ
						</a>
					</div>
					<div class="item single">
						<a href="contact.html">
							<i class="fa fa-angle-right"></i>&emsp;Liên hệ
						</a>
					</div>
				</div>
				<div class="tab-pane fade" id="pillsAuth" role="tabpanel">
					<div class="auth">
						<div class="media">
							<img class="mr-3" src="images/user.png">
							<div class="media-body">
								<h5 class="auth-name">Hồ Viết Vũ Thanh</h5>
								mineland405@gmail.com
							</div>
						</div>
					</div>
					<div class="item">
						<a href=""><i class="fa fa-dashboard fa-fw fa-lg"></i>&emsp;Trang quản trị</a>
					</div>
					<div class="item">
						<a href="profile.html"><i class="fa fa-user-circle-o fa-fw fa-lg"></i>&emsp;Hồ sơ cá nhân</a>
					</div>
					<div class="item">
						<a href="user-order.html"><i class="fa fa-history fa-fw fa-lg"></i>&emsp;Lịch sử mua hàng</a>
					</div>
					<div class="item">
						<a href="wish-list.html"><i class="fa fa-heart fa-fw fa-lg"></i>&emsp;Danh sách yêu thích</a>
					</div>
					<div class="item">
						<a href=""><i class="fa fa-sign-out fa-fw fa-lg"></i>&emsp;Đăng xuất</a>
					</div>
				</div>
			</div>
		</div>
	</nav>

	<div class="fixedbox" id="supportion">
		<a href="#" class="fixed-item mb-3">
			<img src="images/support-ico.png">
			DỊCH VỤ
		</a>
		<a href="#" class="fixed-item">
			<img src="images/contact-ico.png">
			LIÊN HỆ
		</a>
	</div>
	<div class="fixedbox" id="position">
		<div class="fixed-item">
			<a href="#">
				<img src="images/messenger-ico.png">
			</a>
		</div>
		<div class="fixed-item mt-4">
			<img src="images/scrolltotop.png" onclick="scroll_top()">
		</div>
	</div>
	<script src="js/product-slider.handler.js"></script>
	<script src="js/main.handler.js"></script>
	<script>
		$("input[name=pay_type]").change(function() {
			if($(this).val() == "international_card"){
				$("#internationalWrapper").slideDown();
				$("#internationalWrapper").find("input").attr("disabled", false);
				$("#atmWrapper").slideUp();
				$("#atmWrapper").find("input").attr("disabled", true);
			}else if($(this).val() == "atm_card"){
				$("#internationalWrapper").slideUp();
				$("#internationalWrapper").find("input").attr("disabled", true);
				$("#atmWrapper").slideDown();
				$("#atmWrapper").find("input").attr("disabled", false);
			}else{
				$("#internationalWrapper").slideUp();
				$("#internationalWrapper").find("input").attr("disabled", true);
				$("#atmWrapper").slideUp();
				$("#atmWrapper").find("input").attr("disabled", true);
			}
		});
	</script>
</body>
</html>
